#keycrm-search-orders-form .keycrm-form__area {
  width: 30% !important;
}
#keycrm-search-orders-form #search-orders-submit {
  width: 15%;
}
#keycrm-search-orders-form .keycrm-row__content {
  width: 100%;
}
#keycrm-search-orders-form .keycrm-table-filter {
  display: inline-block;
  vertical-align: top;
  background: rgba(122, 122, 122, 0.1);
  border-radius: 58px;
  height: 60px;
  line-height: 60px;
  padding: 0;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  color: #0068ff;
  text-decoration: none;
  cursor: pointer;
  appearance: none;
  border: none;
  box-shadow: none;
  transition: 0.25s ease;
  width: 45%;
  margin-left: 9%;
}
#keycrm-search-orders-form .keycrm-table-filter label.keycrm-table-filter-btn {
  width: 33.333333%;
  height: 60px;
  margin: 0;
  padding: 0;
  display: block;
  float: left;
  text-align: center;
  font-size: 16px;
  text-shadow: none;
  cursor: pointer;
  transition-property: color, background-color;
  transition-duration: 0.3s;
}
#keycrm-search-orders-form .keycrm-table-filter label.keycrm-table-filter-btn.active,
#keycrm-search-orders-form .keycrm-table-filter label.keycrm-table-filter-btn:hover {
  color: white;
}
#keycrm-search-orders-form .keycrm-table-filter label.keycrm-table-filter-btn.active {
  background: #0068ff;
}
#keycrm-search-orders-form .keycrm-table-filter label.keycrm-table-filter-btn:hover:not(.active) {
  color: white;
  background: #005add !important;
}
#keycrm-search-orders-form .keycrm-table-filter label.keycrm-table-filter-btn:first-child {
  border-right: 1px solid gray;
  border-bottom-left-radius: 58px;
  border-top-left-radius: 58px;
}
#keycrm-search-orders-form .keycrm-table-filter label.keycrm-table-filter-btn:last-child {
  border-left: 1px solid gray;
  border-bottom-right-radius: 58px;
  border-top-right-radius: 58px;
}
#keycrm-search-orders-form input.search-orders-filter {
  display: none;
}
.keycrm-controller-link {
  display: none;
}
.keycrm-table-pagination__item {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  vertical-align: top;
  min-width: 40px;
  height: 40px;
  background: rgba(122, 122, 122, 0.1);
  font-weight: bold;
  font-size: 16px;
  color: #363a41;
  text-decoration: none;
  border: 0;
  border-radius: 5px;
  text-align: center;
  transition: 0.25s ease;
  padding: 10px;
  margin: 10px;
}
.keycrm-table-pagination__item.active,
.keycrm-table-pagination__item:hover {
  color: white;
}
.keycrm-table-pagination__item.active {
  background: #0068ff;
}
.keycrm-table-pagination__item:hover {
  background: #005add;
}
.keycrm-table-pagination__item--divider {
  background: transparent;
  pointer-events: none;
}
#keycrm-orders-table .keycrm-orders-table__status:not(.error) .keycrm-orders-table__status--error {
  display: none;
}
#keycrm-orders-table .keycrm-orders-table__status.error .keycrm-orders-table__status--success {
  display: none;
}
#keycrm-orders-table .keycrm-orders-table__upload {
  cursor: pointer;
}
#keycrm-orders-table .keycrm-orders-table__upload:hover {
  color: #0068ff;
  fill: #0068ff;
}
.keycrm-row--foldable {
  border-radius: 8px;
  margin: 20px 0;
  padding: 0 3%;
  transition: 0.25s ease;
  box-shadow: 0 2px 4px rgba(30, 34, 72, 0.16);
  border: 2px solid #fff;
  -webkit-box-shadow: 0 2px 4px rgba(30, 34, 72, 0.16);
}
.keycrm-row--foldable:hover,
.keycrm-row--foldable.active {
  box-shadow: 0 8px 16px rgba(30, 34, 72, 0.16);
}
.keycrm-row--foldable.active {
  border-color: #005eeb;
}
.keycrm-row--foldable.active .keycrm-row__title {
  cursor: initial;
}
.keycrm-row--foldable.active .keycrm-row__content {
  display: block;
  height: auto;
  padding-bottom: 40px;
}
.keycrm-row--foldable .keycrm-row__title,
.keycrm-row--foldable .keycrm-row__content {
  margin: 0 !important;
}
.keycrm-row--foldable .keycrm-row__title {
  padding: 22px 0;
  cursor: pointer;
}
.keycrm-row--foldable .keycrm-row__content {
  display: none;
  height: 0;
  overflow: hidden;
  padding: 0;
  transition: 0.25s ease;
}
